/*
 Theme Name: Dveře Loprais
 Template:   basel
 Version:    9
 Author:     Jiří Wasserbauer
 Author URI: https://www.jiriwasserbauer.cz
*/

/* THEME */
.tab-curabitur{color:#f80012}
h1{color:#339a99}
.basel-hover-base .add_to_cart_button::before,.icons-design-line .shopping-cart.basel-cart-alt > a::before{content:"\e055"}
.col-md-2,.col-md-4{width:20%}

/* HEADER */
.main-header {background-color:#339a99}
.main-header.color-scheme-dark .wrapp-header p, .main-header.color-scheme-dark .wrapp-header a {color:#fff}
.main-header .navigation-wrap {background-color:#fff}
.sticky-header .site-logo {display:none!important}
.mobile-nav-icon .basel-burger, .mobile-nav-icon .basel-burger::before, .mobile-nav-icon .basel-burger::after {background:rgba(255,255,255,0.8)!important}
@media (max-width:991px) {
	.main-header:not(.header-menu-top) .site-logo img {max-width:200px!important}
}

/* BLOG */
.entry-content .read-more-section .btn-style-link {border-color:#339a99;background-color:#339a99;color:#FFF;border-radius:35px;padding:10px 20px}
.entry-content .read-more-section .btn-style-link:hover {opacity:.8}

/* PRODUKTY */
.basel-hover-alt.purchasable:hover .swap-elements, .basel-hover-alt.product-type-grouped:hover .swap-elements, .basel-hover-alt.product-type-external:hover .swap-elements {transform:none!important}

/* KOŠÍK / POKLADNA */
.cart-widget-side .woocommerce-mini-cart__total,
.cart.shop_table .product-price, .cart.shop_table .product-subtotal,
.cart_totals h2, .cart_totals .responsive-table,
.checkout-order-review .product-total, .checkout-order-review .cart-subtotal, .checkout-order-review .order-total{display:none}